	.primero,.segundo {
		display:none;
		padding:5px;
		border:1px solid #ccc;
		background-color:#f1f1f1;
		position:relative;
		width:200px;
	}

	#segundo {
		position:absolute;
		top:100px;
	}

	/* Al pasar el mouse por encima del div mostramos el div con la
		clase ".primero". Esta clase, tiene que estar dentro del id
		"primero" para que pueda funcionar
	 */

	#primero:hover .primero {
		display:block;
	}

	#segundo:hover .segundo {
		display:block;
	}